PROFILES.name = Профили
BOOKINGS.name = Заказы и услуги
FINANCE.name = Финансы
BLANKS.name = Учёт и контроль бланков
EXPORT.name = Экспорт
CONTRACTS.name = Договоры
SUPPORT.name = Поддержка
PERSONAL_DATA.name = Персональные данные
OTHER.name = Прочее
BALANCE.name = Учёт остатков